<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Kick-Ass</Series>
  <Number>018</Number>
  <Web>https://www.comixology.com/Kick-Ass-18/digital-comic/787556</Web>
  <Summary>Kick-Ass faces Rosa the assassin in this violent story arc climax. But is Patience too deep inside the criminal underworld to escape?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB787556]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
